@charset "utf-8";
/* CSS Document */

/* 



/* ~~ RESET ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;	
	font-size: 1em;
}
a img { 
	border: none;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}


/* ~~ LINKI ~~ */
a:link {
	color: #881A1C;
}
a:visited {
	color: #881A1C;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/* ~~ LAYOUT ~~ */

ul {
	margin-left: 25px;
	text-align: left;
	list-style:square;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:1.4;
	padding-top:15px;
}

h4 {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FC0;
	text-align:center;
	padding-top:8px;

}

body {
	padding:0px;
	margin:0px;
	overflow: scroll;
	background: #830b0c url(../_img/bg.gif) ;
	}

/*wyśrodkowanie {
	font-size: 0.75em;  12px 
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	overflow: hidden;
	width: 100px;
	margin: 0px auto;
}*/
/* ~~ Tło góra + infolinia + G+ + facebook ~~ */
#gora {
	background: url(../_img/bg_gora.gif) repeat-x;}
	
#gora_center {
	height:47px;
	background: url(../_img/inolinia.gif) no-repeat;
	padding: 0px;
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;}
	
#gora_center #gpandfb {float:right;
width:350px;
height:45px;
margin-top:13px;
text-align:right}	

#gpandfb #fb{
}	
#gpandfb #gplus{
}
	
	
#content {
	}
	
#content_content {
	background: url(../_img/bg_content.gif) no-repeat;
	padding: 0px;
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;}
	
/* ~~ Header - logo i nagłówek H1 */	
header {height:177px;}
header  img {
	padding-top:24px;
    padding-left:240px;
}
header  H1 {
	padding-top:0px;
    padding-left:242px;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:25px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
filter: dropshadow(color=#570203, offx=1, offy=1);
}

/* ~~ Content - kolumna lewa i kolimna prawa (oferta neoconect i prepaid) */

#left {float:left;
width:330px;
padding-right:25px;
padding-top:570px;
padding-left:20px;
padding-bottom:20px;}

#left #ofirmie h3 {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
filter: dropshadow(color=#570203, offx=1, offy=1);
padding-left:10px;}

#left #ofirmie img {
	margin-top:10px;}



#right {float:left;
width:625px;
padding-top:10px;
padding-bottom:20px;}

/* ~~ Oferta neoconect */

#right #neoconect h2 {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
	 margin-bottom: 12px;
filter: dropshadow(color=#570203, offx=1, offy=1);}

#right #neoconect p {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	 text-align:justify;
	 padding-top:15px;
	 line-height:1.4;}
	 
#right #neoconect p span {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FC0;
	 text-align:justify;
	 padding-top:8px;}
	 
	 
/* ~~ Oferta prepaid*/

#right #prepaid {
	padding-top:35px;
	text-align: center;
}	 
	 
#right #prepaid h2 {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
	 text-align: left;
	 margin-bottom: 12px;
filter: dropshadow(color=#570203, offx=1, offy=1);}

#right #prepaid p {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	 text-align:justify;
	 padding-top:15px;
	 line-height:1.4;}
	 
#right #prepaid p span {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FC0;
	 text-align:justify;
	 padding-top:8px;}
	 
#right #zasieg {padding-top:35px;}	 
	 
#right #zasieg h2 {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
	 margin-bottom: 12px;
filter: dropshadow(color=#570203, offx=1, offy=1);}

#right #zasieg p {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	 text-align:justify;
	 padding-top:15px;
	 line-height:1.4;}
	 
#right #zasieg p span {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FC0;
	 text-align:justify;
	 padding-top:8px;}
	 
#right footer {
margin-top:20px;
padding-top:5px;
overflow:hidden;
width:625px;
border-top:solid;
border-width:2px;
border-color:#690f11; 
font-family:Arial, Verdana, Geneva, sans-serif;
font-size:11px;
color:#3c0809;
}

/* ~~ stopka */
#right footer .copy {float:left; }
#right footer .wykonanie {float:right; }
#right footer .wykonanie a {color:#3c0809; text-decoration:none; }
#right footer .wykonanie a:hover {color:#DFBE13; }
	 
#youtube h2 {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	 text-shadow: 3px 3px 5px #570203;
filter: dropshadow(color=#570203, offx=1, offy=1);}	
	
#youtube p {font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FC0;
	 text-align:justify;
	 padding-top:8px;}
	 	 
	/* ~~ reklama flash */ 
	 
#flash  {
	padding-top:50px;
}

/* ~~ tabela neoconect */ 
#airneoconect {width:100%;
margin-top:20px;
border: 3px solid #6E1C1B;
text-align:center;
font-size:12px;
border-spacing:1px;
}
#airneoconect td {
	padding-top:4px;
	padding-bottom:4px;
	width:11%;}
#airneoconect .red {
	background:#8D1315;}
#airneoconect .ofert {
	width:18%;
	background:#8D1315;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;}
#airneoconect .small {
	font-size:10px;}
#airneoconect .mb {
color:#FFFFFF;
	font-weight:bold;
	font-size:14px;}
	
#airneoconect .globalnyip {
	background:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	color:#666;}
	
#airneoconect .ofert_yellow {
	background:#DFBE13;
	font-weight:bold;
	font-size:14px;}
	
#airneoconect .ofert_white {
	background: #FFF;
	font-weight:bold;
	font-size:14px;}
#airneoconect .ofert_predkosci {
	background: #FFF;
	font-weight:bold;
	font-size:10px;}
	
	
	
/* ~~ tabela prepaid */	
#airprepaid {width:100%;
margin-top:20px;
border: 3px solid #6E1C1B;
text-align:center;
font-size:12px;
border-spacing:1px;
}

#airprepaid .prepaid_red {
	background:#8D1315;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;}
	
#airprepaid td {
	padding-top:4px;
	padding-bottom:4px;
	width:50%;}
	
#airprepaid .prepaid_white {
	background: #FFF;
	font-weight:bold;
	font-size:14px;}
